System.Runtime.Serialization 4.0.0.0 To be added.

Provides methods for reinitializing a binary reader to read a new document.

- Method
  4.0.0.0
  System.Void `` `` `` `` `` To be added. To be added.

  Reinitializes the binary reader using the given input stream.

  The stream from which to read. to use. to use. Delegate to call when the reader is closed.
- Method
  4.0.0.0
  System.Void `` `` `` `` `` `` `` To be added. To be added.

  Reinitializes the binary reader using the given input buffer.

  The buffer from which to read. Starting position from which to read in . Number of bytes that can be read from . to use. to use. Delegate to call when the reader is closed.